## libhtml-truncate-perl 0.20

=== debian/changelog ===
libhtml-truncate-perl (0.20-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:56:01 +0100

libhtml-truncate-perl (0.20-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Prevent autopkgtest checks from recursing under t/
  * Update to debhelper compatibility level 10

 -- Niko Tyni <ntyni@debian.org>  Tue, 01 Aug 2017 10:58:53 +0300

libhtml-truncate-perl (0.20-1) unstable; urgency=low

  * Initial Release. (Closes: #803453)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 30 Oct 2015 10:13:36 -0200
