=== debian/control ===
Source: libhtml-truncate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libhtml-parser-perl,
                     libhtml-tagset-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-truncate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-truncate-perl.git
Homepage: https://metacpan.org/release/HTML-Truncate

Package: libhtml-truncate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libhtml-tagset-perl
Description: Perl module to truncate HTML by percentage or character count
 When working with text it is common to want to truncate strings to make them
 fit a desired context. E.g., you might have a menu that is only 100px wide and
 prefer text doesn't wrap so you'd truncate it around 15-30 characters,
 depending on preference and typeface size. This is trivial with plain text
 using substr but with HTML it is somewhat difficult because whitespace has
 fluid significance and open tags that are not properly closed destroy
 well-formedness and can wreck an entire layout.
 .
 HTML::Truncate attempts to account for those two problems by padding truncation
 for spacing and entities and closing any tags that remain open at the point of
 truncation.
