=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Truncate   .*/HTML-Truncate-v?@ANY_VERSION@@ARCHIVE_EXT@$
